Bug 6905 - Unable to view images on N900 while in Mass Storage mode
: Unable to view images on N900 while in Mass Storage mode
Status: RESOLVED WONTFIX
Product: Core
general
: 5.0/(1.2009.42-11)
: N900 Maemo
: Low normal (vote)
: ---
Assigned To: unassigned
: core-general-bugs
:
:
: int-143674
:
  Show dependency tree
 
Reported: 2009-12-13 02:45 UTC by Venomrush
Modified: 2010-01-11 18:14 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Venomrush (reporter) 2009-12-13 02:45:54 UTC
SOFTWARE VERSION:
As above

EXACT STEPS LEADING TO PROBLEM: 
1. Connect the N900 to the computer and select Mass Storage mode
2. On the N900, navigate to Menu -> Photos -> All images

EXPECTED OUTCOME:
Able to see images stored on phone.

ACTUAL OUTCOME:
Unable to see any images stored on phone.

REPRODUCIBILITY:
Always

OTHER COMMENTS:
Should behave similar to a normal camera, when plugged in, can still see the
images, and when copy new images to the device on the computer, these should
appear straight away on the N900

User-Agent:       Opera/9.80 (Windows NT 5.1; U; en) Presto/2.2.15
Version/10.10
Comment 1 Lucas Maneos 2009-12-13 15:31:52 UTC
See discussion in bug 5516 and also
<http://www.linux-usb.org/gadget/file_storage.html>, most likely WONTFIX.
Comment 2 Andre Klapper maemo.org 2010-01-11 18:14:24 UTC
Yes, this is a WONTFIX.